/* code couleur #2F2E33 #D5D6D2 #FFFFFF #3A5199 */

html {
    background-color: #D5D6D2;
    height: 100%;
    margin: 0;
    padding: 0;
}

#navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #2F2E33;
    height: 40px;
}

#navbar a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D5D6D2;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Merriweather', serif;
    height: 40px;
}

#navbar .btnNav:hover {
    box-shadow: inset 0px -5px #3A5199;
}

#navbar .msgNav {
    color: #D5D6D2;
}

@media screen and (max-width: 650px) {
    #navbar {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .btnNav {
        border: #3A5199 solid 2px;
        margin-top: 3%;
        width: 302px;
    }
}

footer {
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: #D5D6D2;
    height: 300px;
    background-color: #2F2E33;
    position: absolute;
    bottom: 0;
    margin: 0;
}